


/* Popup Theme 4044: Default Theme */
.pum-theme-4044, .pum-theme-default-theme { background-color: rgba( 78, 78, 78, 0.9 ) } 
.pum-theme-4044 .pum-container, .pum-theme-default-theme .pum-container { padding: 40px; border-radius: 0px; border: 1px none #000000; box-shadow: 1px 1px 39px 0px rgba( 2, 2, 2, 0.50 ); 
	background:url(img/popupbg.jpg) center center no-repeat;
	background-size:cover;
	
	 } 
.pum-theme-4044 .pum-title, .pum-theme-default-theme .pum-title { color: #ffffff; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.00 ); font-family: inherit; font-size: 32px; line-height: 36px } 
.pum-theme-4044 .pum-content, .pum-theme-default-theme .pum-content { color: #ffffff; font-family: inherit } 
.pum-theme-4044 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close { height: auto; width: auto; left: auto; right: 0px; bottom: auto; top: 0px; padding: 8px; color: #ffffff; font-family: inherit; font-size: 12px; line-height: 14px; border: 1px none #ffffff; border-radius: 0px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.00 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.00 ); background-color: rgba( 10, 0, 0, 1.00 ) } 

.pum-theme-4044 h1{

	    font-family: Georgia,"Times New Roman",Times,serif;
	    font-size:24px;
	    line-height:27px;
	    font-weight:100;
	    -webkit-font-smoothing: antialiased;
		margin-top:10px;
	    padding-top:0px;
	    padding-bottom:10px;
}

.pum-theme-4044 .button{
	color: #fff;
	    font-family: Georgia,"Times New Roman",Times,serif;
    padding: 11px 25px;
    display: inline-block;
    height: 42px;
    line-height: 20px;
    font-size: 17px;
    text-transform: capitalize;
    text-decoration: none;
    margin-top: 10px;
    margin-bottom:20px;
}
#popmake-5179{
	max-width:700px !important;
}
#xmas{
	width:65px;
	height:82px;
	display:block;
	cursor:pointer;
	background:url(img/xmas.png);
	background-size:65px 82px;
}

.pum-theme-4044 .pum-content, .pum-theme-default-theme .pum-content, 
.pum-theme-4044 .pum-title, .pum-theme-default-theme .pum-title{
	max-width:300px;
}

.pum-theme-4044 .pum-title, .pum-theme-default-theme .pum-title{
	color:#222 !important;
}

.pum-theme-4044 .pum-content, .pum-theme-default-theme .pum-content{
	margin-top:20px;
}

.pum-theme-4044 .pum-content img{
	width:80px;
	height:80px;
}

.pum-theme-4044 .pum-content p, .pum-theme-default-theme .pum-content p{
	color:#222;
    font-size: 14px;
    line-height: 23px;
}
@media screen and (max-width: 768px) {
	.pum-theme-4044 .pum-content, .pum-theme-default-theme .pum-content, 
.pum-theme-4044 .pum-title, .pum-theme-default-theme .pum-title{
	max-width:50%;
}

}
@media screen and (max-width: 600px) {
	.pum-theme-4044 .pum-container, .pum-theme-default-theme .pum-container{
		background:url(img/popupbg2.jpg) left top no-repeat;
		background-size:cover;
	}
	.pum-theme-4044 .pum-content, .pum-theme-default-theme .pum-content, 
.pum-theme-4044 .pum-title, .pum-theme-default-theme .pum-title{
	max-width:100%;
	text-align: center;
}
}

@media screen and (max-width: 400px) {

}